Bug 70888 - Font size change causes ransom notes to be chopped
Summary: Font size change causes ransom notes to be chopped
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-06 15:54 UTC by Jay Turner
Modified: 2015-01-07 23:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 06:02:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-06 15:54:50 UTC
Description of Problem:
With the font change made to the installer for the Milan-re0806.nightly tree,
there appear to be hard breaks in the online help, which means that with the
larger fonts, the ransom note space is getting compressed, therefore the ransom
notes are getting cut off on the right and bottom.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jeremy Katz 2002-08-10 20:01:16 UTC
We need to make some of the text smaller or scale the images

Comment 2 Michael Fulbright 2002-08-12 18:17:44 UTC
Or goto 85 dpi.

Comment 3 Jeremy Katz 2002-08-14 06:02:25 UTC
Fixed in CVS

Comment 4 Jay Turner 2002-08-16 04:50:48 UTC
No longer seeing this with installations.


Note You need to log in before you can comment on or make changes to this bug.